<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/tf/P000012_write_off_acr" xml:lang="es">
   <Header>
      <Title>Regularizar diferencias de pago</Title>
      <Keyword type="header" order="d1e778182">
         <Level1>Válido para ERP LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, FP7</Level1>
         <Level2>regularizar diferencias de pago</Level2>
      </Keyword>
      <Keyword type="header" order="d1e778187">
         <Level1>Efecto en la CPU</Level1>
         <Level2>regularizar diferencias de pago</Level2>
      </Keyword>
      <Keyword type="header" order="d1e778192">
         <Level1>Efecto en el crecimiento de la base de datos</Level1>
         <Level2>regularizar diferencias de pago</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>A menudo, la contabilidad de clientes contiene saldos que no se espera que se paguen, como los debidos a diferencias en el redondeo. Para evitar mantener estas cuentas como "pendientes", se recomienda ejecutar periódicamente la sesión <GUIRef href="/baanerp/tf/acr/tfacr2240m000" role="session">Regularizar diferencias de pago (tfacr2240m000)</GUIRef> con límites de tolerancia específicos adecuados al negocio. Una limpieza periódica en la contabilidad de proveedores, para que queden sólo los efectos comerciales a cobrar reales, optimizaría el rendimiento de varias sesiones y haría el proceso de archivado más eficiente al eliminar esta contabilidad de clientes.</Paragraph>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph> Para obtener más información, consulte la <DocRef>Guía de usuario para archivado en ERP LN</DocRef> (U9352* US).</Paragraph>
      </Note>
      <GeneralSection>
         <SectionTitle> Aspectos del rendimiento</SectionTitle>
         <List>
            <ListItem> Efecto en la CPU: Sí</ListItem>
            <ListItem> Efecto en el crecimiento de la base de datos: Sí</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>